<nav class="container">
  <ul>
    <li *ngFor="let item of navbarItems">
      <button
        [routerLinkActive]="'is-active'"
        [routerLinkActiveOptions]="{ exact: true }"
        [routerLink]="[item.route]"
        [disabled]="(item.disabled) ? 'disable' : ''"
      >
        <img src="assets/icons/{{item.icon}}.svg" alt="deposit">
        {{ item.title }}
      </button>
    </li>
  </ul>
</nav>
